@charset "UTF-8";

/* ========================================
   reset
======================================== */

*, *::before, *::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, main, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, img, video, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol, li {
  list-style: none;
}

a {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link img, a:visited img, a:hover img, a img {
  border: none;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  height: auto;
  max-width: 100%;
}

body {
  background-color: #fff;
  color: #332501;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  font-size: 17px;
  line-height: 1.7;
}

:root {
  --main-color: #2c4496;
  --sub-color: #c12c1f;
}

h2 {
  font-size: clamp(24px, calc(1.053 + 20.632px), 28px);
  line-height: 1.4;
}

h3 {
  background-color: var(--sub-color);
  color: #fff;
  display: inline-block;
  font-size: 21px;
  line-height: 1.4;
  margin-bottom: 15px;
  padding: 15px clamp(15px, calc(4.0625vw + 1px), 30px);
}

.main {
  position: relative;
}

.main:after {
  background-image: url(text_back.png);
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: block;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
}

.article__header {
  background: url(main_back.png) no-repeat center / cover;
  padding-top: clamp(120px, calc(10.7143vw + 85.5714px),180px);
  position: relative;
}

.article__title {
  background-color: rgba(44, 68, 150, .8);
  left: 0;
  padding: 30px 0;
  position: absolute;
  right: 0;
  top: 0;
}

.title-wrapper {
  margin: 0 auto;
  width: min(672px, 95%);
}

.photo-wrapper {
  margin: 0 auto;
  max-width: 100%;
  width: 800px;
}

.lead-wrapper {
  background-color: rgba(255, 255, 255, .8);
  bottom: 35px;
  left: 0;
  margin: 0 auto;
  max-width: 100%;
  padding: 25px 0;
  position: absolute;
  right: 0;
  width: 800px;
}

.lead {
  color: var(--main-color);
  font-weight: bold;
  margin: 0 auto;
  width: min(90%, 700px);
}

.article__body {
  margin: 0 auto;
  padding: 50px 0;
  width: min(90%, 700px);
}

.section:last-of-type .section__body {
  margin-bottom: 0;
}

.section__header {
  color: var(--sub-color);
  margin-bottom: 45px;
  text-align: center;
}

.section__body {
  margin-bottom: clamp(50px, calc(13.1579vw + 7.8947px), 100px);
}

.text {
  margin-bottom: 30px;
  text-indent: 1em;
}

.text.text--accent {
  color: var(--sub-color);
  font-size: 21px;
  font-weight: bold;
  line-height: 1.4;
  margin: 50px 0 20px;
  text-align: center;
}

.text.text--mb80 {
  margin-bottom: 80px;
}

.article__aside {
  background: url(info_back.png) no-repeat center / cover;
  padding: 70px 0;
}

.profile {
  align-items: stretch;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 30px;
}

.profile.profile--mb80 {
  margin-bottom: 80px;
}

.profile__caption {
  background: url(prof.png) no-repeat center / cover;
  color: #fff;
  font-size: 21px;
  padding: clamp(15px, calc(9.2105vw - 14.4737px), 50px);
  width: 100%;
}

.profile__caption p:last-of-type {
  margin-top: 30px;
}

.profile__caption span {
  font-size: 17px;
}

.illust__caption {
  color: var(--main-color);
  margin-top: 10px;
}

.aside-wrapper {
  background-color: #fff;
  margin: 0 auto;
  padding: 45px 15px;
  text-align: center;
  width: min(90%, 800px);
}

.related-link:first-of-type {
  margin-bottom: 45px;
}

.link {
  color: var(--main-color);
  font-size: 18px;
  word-break: break-all;
}

.footer {
  background-color: #fff;
}

@media screen and (max-width: 800px) {
  .profile {
    flex-direction: column;
    max-width: 100%;
    width: 350px;
  }

  .profile.profile--reverse {
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 767px) {
  .lead-wrapper {
    bottom: 0;
    position: relative;
  }
}